@charset "UTF-8";

/*------------- _____ ▼モバイル用メニュー _____ --------------------------------------------------*/
#menu-box{
	display: none;
}
#salonmenu-box{
}
#salonmobilemenu {
	position:absolute;
	display: none;
	top:89px;
	right:0px;
	z-index:199;
	width:100%;
	letter-spacing:1px;
}
@media screen and (max-width: 1024px) {
}
#salonmobilemenu li{
	width: 100%;
	margin: 0;
	padding: 0;
	border-top:1px solid #CCCCCC;
	background-color: #FFFFFF;
}
#salonmobilemenu li:first-child{
	border-top:0px;
}
#salonmobilemenu li:last-child{
	border-bottom:1px solid #CCCCCC;
}
#salonmobilemenu li a {
	display: block;
	padding: 10px 0px 10px;
	padding: 5px 0;/*upd 20190824*/
	text-decoration:none;
	text-align:center;
	color: #000000;
}
#salonmobilemenu li a:hover{
	opacity: 1;
	background-image:url(../images/common/bg_header_cmn.png);
	background-repeat: repeat;
	color: #FFFFFF;
}

@media screen and (orientation: landscape) and (max-width: 768px){/*スマホ画面横対応*/
ul#salonmobilemenu{
	list-style-type: none;
}
#salonmobilemenu li{
	float: left;
	width: calc(50%);
	border-right:1px solid #CCCCCC;
}
#salonmobilemenu li:first-child{
	border-top:1px solid #CCCCCC;
}
#salonmobilemenu li.sns{
	width: calc(100%)!important;
}
#salonmobilemenu li.col2{
	width: calc(100%);
}
}


#salonoverlay {
	display: none;
	position: fixed;
	top: 94px;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.6);
	z-index: 198;
	background-attachment:fixed;
	overflow:hidden;
}


@media screen and (max-width: 768px) {

/*サロン用*/
.salontoggle {
	display: block;
	position:absolute;
	top:22px;
	right:20px;
	z-index:199;
	letter-spacing:normal;
	width:36px;
	height:39px;
	background-image:url(../images/common/bt_mtoggle_open_wh.png);
	background-repeat:no-repeat;
	background-size:36px;
	cursor:pointer;
}

}

#salonmenu-box dt {
	position: relative;
	display: block;
	padding: 10px 0 10px;
	cursor: pointer;
	text-align: center;
}
#salonmenu-box dt::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 20px;
	right: 30px;
	width: 20px;
	height: 20px;
	background-image: url(../images/common/bt_mtoggle_plus.png);
	background-size: contain;
}
#salonmenu-box .open {
	background-color: #EFEFEF;
}
#salonmenu-box .open::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 20px;
	right: 30px;
	width: 20px;
	height: 20px;
	background-image: url(../images/common/bt_mtoggle_minus.png);
	background-size: contain;
}
#salonmenu-box dd ul li {
	list-style: none;
}
#salonmenu-box dd ul li:last-child {
	border-bottom: 0;
}
#salonmenu-box dd ul li a {
	display: block;
	position: relative;
	padding: 13px 0 13px;
}
#salonmenu-box dd ul li a:hover {
	background-image: url(../images/common/bg_header_cmn.png);
	background-repeat: repeat;
}

/*
　div → pタグ変更対応
　add 2019-08-13
 */
#salonmenu-box li a p.HmenuFuri{
	display: block;
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
}
